	/*CSS*/
html
{
	background-image: url('images/exp2.jpg');
	font-family: Verdana;
}

body
{
	width: 1500px;
	background-color: black;
	margin: 0 auto;
}

h2
{
	text-align: center;
}
br
{
	clear: both;
}

header
{
	text-align: center;
	background: white;
	//opacity: 0.5;
}
footer
{
	text-align: center;
	color: white;
	padding: 10px;
}
#logo
{
	width: 500px;	
}

#current_page
{
	color: green;
	background-color: #000033;
}
table
{
	background: #800000;
	padding: 10px;
	margin: 10px auto;
	
}
table td
{
	padding: 0px 5px 0px 15px;
}
/*--------------------------nav--------------------------*/
nav
{
	float: left;
	margin-left: 135px;
}
nav ul
{
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
}

nav li
{
	display: inline;
	float: left;
	width: 400px;
	font-size:2em;
	font-family: impact;
	border: 5px green solid;
}

nav a:link, nav a:visited
{
	display: block;
	background-color: black;
	color: white;
	text-decoration: none;
	text-align: center;
	padding: 5px;
}

nav a:hover
{
	color: yellow;
	background-color: green;
}
/*-------------------------------------------------------*/
.shadow
	{
	text-shadow: 3px -2px 5px #ff0000;
	}
.phone
{
	width: 100%;
	margin: 10px 0px 10px 0;
	float: left;
	//border: 2px solid yellow;
	text-align: center;
}
.phone a
{
	font-family: "Lucida Console", Monaco, monospace;
	color: white;
	font-size: 5em;
}
/*------------------------section------------------------*/
section
{
	color: white;
	font-size: 1.5em;
	padding: 20px;
}

.foto
{
	display: block;
	margin: 0 auto;
	width: 1460px;
}

#red
{
	color: red;
	text-align: center;
}

#email
{
	text-decoration: underline;
}

.center
{
		text-align: center;
}
/*--------------------------form--------------------------*/
form
{
	width: 1018px;
	border: 2px solid black;
	margin: 0 auto;
	height: 460px;
	background-color: black;
	color: white;
}
legend
{
	border: 2px solid white;
	background-color: green;
	color: white;
	padding: 5px;
	width: 190px;
}
fieldset
{
	margin: 0 auto;
	width: 800px;
	height: 100px;
	margin-top: 5px;
}
label
{
	position: absolute;
	text-align: right;
	margin-left: 100px;
}
	
input, textarea
{
	margin-left:  200px;	
}
#textarea
{
	margin-left: 200px;
}
#photos
{
	margin-left: 200px;
}
/*--------------------buttons----------------*/
.buttons
{
	padding-top: 30px;
	margin-left: 229px;
}
#submit
{
	font-size: 1em;
	font-weight: bold;
	color: black;
	background-color: white;
	padding: 2px;
	margin-right: 1em;
	width: 80px;
}
#reset
{
	font-size: 1em;
	font-weight: bold;
	color: black;
	background-color: white;
	padding: 2px;
	margin-left: 1em;
	width: 80px;
}
/*----------licznik----------------*/
#licznik
{
	color: white;
	width: 5px;
	height:5px;
	border: 1px;
}